import { Meta, Canvas } from "@storybook/blocks";
import * as MyMachinesOverviewStories from "./my-machines-overview.stories";

<Meta of={MyMachinesOverviewStories} name="Docs" />

# My Machines Overview

My Machines Overview Page showing an overview of the customer's machines.

## Translations

Namespace MyMachine:

<pre>"{MyMachinesOverviewStories.Default.namespaceMyMachine}"</pre>

Translations MyMachine:

<pre>
    {JSON.stringify(
        MyMachinesOverviewStories.Default.translationsMyMachine,
        null,
        2
    )}
</pre>

Namespace E-Catalog:

<pre>"{MyMachinesOverviewStories.Default.namespaceEcat}"</pre>

Translations E-Catalog:

<pre>
    {JSON.stringify(
        MyMachinesOverviewStories.Default.translationsEcat,
        null,
        2
    )}
</pre>

<Canvas of={MyMachinesOverviewStories.Default}></Canvas>
